/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/* REQUIRED to hide the non-active tab content. But do not hide them in the print stylesheet! */
.tabberlive .tabbertabhide { display:none; }
/* .tabber = before the tabber interface is set up; .tabberlive = after the tabber interface is set up */
.tabber { }
.tabberlive { margin-top:1em; }


.post .entry ul.tabbernav { padding: 0; float: left; clear: both; width: 100%; margin: 0.3em 0 0 0; background: url(bottom.gif) repeat-x left bottom; }
.post .entry ul.tabbernav li {  padding: 0; float: left; margin: 0 0 0 0.3em; border-bottom: 1px solid #dee; background: url(right.gif) no-repeat right top;  }
.post .entry ul.tabbernav li a, .post .entry ul.tabbernav li a:link, .post .entry ul.tabbernav li a:visited {
	font-size: 8pt; text-decoration: none; display: block; padding: 0 0.5em; background: url(left.gif) no-repeat left top; 
	font-weight: bold; line-height:2.0em; color: #8c5; 
	font-family: arial, verdana, helvetica, sans-serif;
}
.post .entry ul.tabbernav li a:hover { background-color: transparent; color: #390; }
.post .entry ul.tabbernav li.tabberactive { border-bottom: 1px solid #fff; background: url(right_this.gif) no-repeat right top; }
.post .entry ul.tabbernav li.tabberactive a { background: url(left_this.gif) no-repeat left top; color: #390;
}

/* .tabbertab = the tab content;  Add style only after the tabber interface is set up (.tabberlive) */
.post .entry .tabberlive .tabbertab { padding: 20px 0 0 0; border-top: 0; 
 /* If you don't want the tab size changing whenever a tab is changed you can set a fixed height */
	/* height:200px; */
 /* If you set a fix height set overflow to auto and you will get a scrollbar when necessary */
	/* overflow:auto; */
}
/* If desired, hide the heading since a heading is provided by the tab */
.post .entry .tabberlive .tabbertab h2, .tabberlive .tabbertab h3 { display:none; }












